Category specific values of a room

### Hierarchy

- SCThingWithCategoriesSpecificValues
  - SCRoomSpecificValues

## Index

### Properties

- alternateNames
- description
- image
- name
- openingHours
- url

## Properties

### Optional alternateNames

alternateNames: string[]

Inherited from SCThingWithCategoriesSpecificValues.alternateNames

- Defined in node_modules/@openstapps/core/lib/index.d.ts:704

Category specific alternate names of a thing

### Optional description

description: undefined | string

Inherited from SCThingWithCategoriesSpecificValues.description

- Defined in node_modules/@openstapps/core/lib/index.d.ts:708

Category specific description of a thing

### Optional image

image: undefined | string

Inherited from SCThingWithCategoriesSpecificValues.image

- Defined in node_modules/@openstapps/core/lib/index.d.ts:712

Category specific image of a thing

### Optional name

name: undefined | string

Inherited from SCThingWithCategoriesSpecificValues.name

- Defined in node_modules/@openstapps/core/lib/index.d.ts:716

Category specific name of a thing

### Optional openingHours

openingHours: undefined | string

- Defined in node_modules/@openstapps/core/lib/index.d.ts:3362

Category specific opening hours of the room

### Optional url

url: undefined | string

Inherited from SCThingWithCategoriesSpecificValues.url

- Defined in node_modules/@openstapps/core/lib/index.d.ts:720

Category specific URL of a thing

Generated using TypeDoc